Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Speed Dial 1]
Title=Opera Portal
Url=http://redir.opera.com/speeddials/portal/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 2]
Title=Яндекс
Url=http://www.yandex.ru/?clid=9403
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 3]
Title=OZON.ru
Url=http://www.ozon.ru/?partner=operacom
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 4]
Title=Игры@Mail.Ru
Url=http://r.mail.ru/cln5666/games.mail.ru/?partner=opera
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0

[Speed Dial 5]
Title=Сообщество My Opera
Url=http://redir.opera.com/speeddials/myopera/
Reload Enabled=0
Reload Interval=0
Reload Only If Expired=0
